<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lora&family=Montserrat&family=Open+Sans&family=Roboto+Slab:wght@100;300;400;500&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">

	<title>
	</title>
</head>
<body>
<nav class="navbar navbar-expand-xl navbar-dark fixed-top">
 		<div class="container-fluid">
 	 				<a href="#">
 	 			<img src="./images/jamella.jpg" class="img-fluid rounded-circle mx-3" width="50"></a>
   					 <a class="navbar-brand d-none d-md-block" href="#">Jam | Developer Profile</a>
    		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav">
     		 <span class="navbar-toggler-icon"></span>
    		</button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a class="nav-link active" href="#aboutMe">About Me</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="#projectPage">Work and Achievements</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="#contactMe">My Contacts</a>
      		  </li>
     		 </ul>
   		 </div>
  		</div>
		</nav>
<!-- Landing -->
<div class="container-fluid">
  <div class="row">
    
<section id="landing">
	<div id="landingPage" class="text-dark min-vh-100">
    <div class="mt-5">	
    <div class="row">
		<div class="col-lg-6">
		<h1 id="header1" class="m-5">Hi</h1>
		<h2 class="m-5">Welcome to my space .. .</h2>
		<div class="images text-center mt-5">
		<a href="#aboutMe">
		<img src="./images/about.png" class="img2 img-fluid rounded-circle m-2" width="150"></a>
		<a href="#projectPage">
		<img src="./images/work.webp" class="img2 img-fluid rounded-circle m-2" width="150"></a>
		<a href="#contactMe">
		<img src="./images/call.png" class="img2 img-fluid rounded-circle m-2" width="150"></a>
		</div>
		</div>
		<div id="carouselBg" class="col-lg-6 d-block col-sm-block d-none d-md-block p-4 mt-2">
		<!--  -->
		<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
 		 <div class="carousel-indicators">
   		 <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"></button>
    	<button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" ></button>
    	<button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" ></button>
  				</div>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="./images/shinobu2.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>Shinobu Kocho</h5>
        <p>Insect Pillar from Demon Slayer</p>
      		</div>
    		</div>
    		<div class="carousel-item">
     			 <img src="./images/shinobu3.jpg" class="d-block w-100" alt="...">
     				 <div class="carousel-caption d-none d-md-block">
       			 <h5>Small but Terrible</h5>
        			<p>One who moves with the lightest feet and stings their prey with deadly toxins.</p>
     			 </div>
    			</div>

    <div class="carousel-item">
      <img src="./images/shinobu1.webp" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>The Insect Pillar</h5>
        <p>Her fighting style is incredibly unique, but as effective as traditional swordsmanship styles.</p>
      </div>
    </div>
  </div>

  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>
		</div>
	</div>
  </div>
</div>
	</div>

</section>

<!-- aboutme -->
<section id="aboutMe">
<div class="min-vh-100">
<div class="col-lg-12">
<div class="text-light">
	<h2 id="header4" class="text-dark">About Jam</h2>
	</div>
<div class="row m-5">
	<div class="col-lg-6 col-md d-none d-sm-block m-3">
	<img src="./images/shinobu1.webp" class="img-fluid" width="1100">
	</div>
	<div class="col-lg-5 col-sm-block pt-1">
	<h4>Nice to meet you! It's Jam</h4>
		<p>I'm a bachelor's degree holder in Information Technolgy. But didn't immediately pursue my course and worked in a BPO company as a Advance Technical Support of AT&T US-based. As time went by, I realized that I still wanted to be a Web Developer and to make my dream come true I joined Zuitt Coding Bootcamp, I am a full-time student. Zuitt is my foundation, my refresher and a community amd I believe that Zuitt will enhance and develop my skills.</p>
		
	<div class="pt-1">
		<h5>"I once believed that the road of happiness continued forever and ever into the distance. When it was destroyed. I realized for the first time that it lies upon a thin sheet of glass.</h5>
		<p> - Shinobu Kocho (Demon Slayer)</p>
	</div>
	</div>
</div>
</div>
</div>
</section>
<!-- projectpage -->
<section id="projectPage">
	<div class="min-vh-100">
	<div class="col-lg-12 pb-sm-1">
	<div class="text-light">
	<h2 id="header4" class="text-dark">Work, Achievements and Experiences</h2>
			</div>
	<div class="row row-cols-1 row-cols-md-3 m-5 g-4">
  <div class="col">
    <div class="card">
      <img src="./images/logowesleyan.png" class="card-img-top" alt="wesleyan-logo">
      <div class="card-body">
        <h5 class="card-title">Alumni 2020</h5>
        <p class="card-text">Former BSIT Student in Wesleyan University-Philippines, Cabanatuan  Branch</p>
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card">
      <img src="./images/att.png" class="card-img-top" alt="att-logo">
      <div class="card-body">
        <h5 class="card-title">AT&T ATS</h5>
        <p class="card-text">BPO Agent of CNX Pampanga. I was an Advance Technical Support and handled AT&T, a telecommunication network based in US.</p>
      </div>
    </div>
  </div>
   <div class="col">
    <div class="card">
      <img src="./images/zuitt.webp" class="card-img-top" alt="zuitt-logo">
      <div class="card-body">
        <h5 class="card-title">Zuitt Coding Bootcamp</h5>
        <p class="card-text">A student trainee of Zuitt Coding Bootcamp. Currently on my 2 week.</p>
      </div>
    </div>
  </div>
</div>
 	 </div>
</div>
</section>
<!-- end -->

<section id="contactMe">
<div class="min-vh-50">
<h2 id="header3" class="text-dark">Contact Me</h2>
<div class="row">
  <form class="col-lg-6 col-sm-6 bg-white w-50 rounded mt-5">
<!-- Name -->
    <div class="mb-1">
    <label for="name" class="form-label text-dark">Name</label>
    <input type="text" class="form-control" id="name" placeholder="Your Name">
    </div>
     <div class="mb-1">
    <label for="" class="form-label text-dark">Email</label>
    <input type="email" class="form-control" id="email" placeholder="name@example.com">
    </div>
     <div class="mb-1">
    <label for="number" class="form-label text-dark">Contact Number</label>
    <input type="number" class="form-control" id="number" placeholder="+63">
    </div>
  </form>
   <form class="col-lg-6 col-sm-6 bg-white w-50 rounded mt-5">
    <div class="mb-3">
    <label for="name" class="form-label text-dark">Name</label>
    <textarea class="form-control" id="message" rows="7"></textarea>
    </div>
    <button type="submit" class="btn btn-secondary">Send Message</button>

  </form>
</div>

</div>

  <footer id="header2">
    <div class="col-lg-12 mt-1">
      <h4 class="title-2">STILL HAVE A QUESTION?</h4>
    <h5>Reach me out through my socials...</h5>
    <div  class="m-2">
         <div class="h6 mb-1">
          <a href="facebook.com/qtniJam">
          <i id="facebook" class="bi-facebook"></i>
          <p>Jamella Marcial</p>
          </a>
         </div>
          <div class="h6 mb-1">
            <a href="twitter.com/qtniJam">
          <i id="twitter" class="bi-twitter"></i>
          <p>@jammarcial</p>
          </a>
         </div>
          <div class="h6">
            <a href="mail.google.com">
          <i id="envelope" class="bi-envelope"></i>
          <p>jamellamarcial@gmail.com</p>
          </a>
         </div>
         </div>
    </div>
  </footer>
</section>

   </div>
</div>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>